Contacto soporte

VNC Técnico soporte 1VNC Técnico soporte 2AnyDeskTeamViewerTeamViewer MAC

VNC Tecnico soporte 1

VNC Tecnico soporte 2

AnyDesk

16 Mar 2020

Adopción de Teams

Sabemos lo importante que en estos momentos es poder trabajar online, la comunicación y el trabajo compartido. Por eso queremos ofreceros información que os pueda ayudar en el uso y adopción de Teams en vuestra organización.

18 Feb 2020

Microsoft continúa mejorando la seguridad en Office 365, optimizando de muchas maneras la forma en la que nos conectamos. Una de ellas es la autenticación cliente-servidor, que añadirá un nuevo paso en beneficio de la seguridad.

En octubre de 2020, Microsoft retirará la autenticación básica para los protocolos EWS, EAS, IMAP, POP y RPS en Exchange online. Eso conlleva que los usuarios tendrán que usar OAuth 2.0 para poder conectarse a esos protocolos. El protocolo SMTP no se verá afectado por este cambio.

13 Feb 2020

Microsoft Teams llega a Linux

El pasado mes de Octubre, Microsoft anunció la llegada de Teams a Linux convirtiéndose en la primera aplicación de Microsoft 365 que está disponible en los escritorios de Linux y que admite todas las capacidades centrales de Teams.

05 Feb 2020

Añadir calendario personal en Outlook - Office 365

En el primer cuatrimestre de este año Microsoft va a desplegar una nueva utilidad dentro de Office 365. A partir de ese momento podremos añadir nuestros calendarios personales de Gmail o de Outlook.com a nuestra cuenta de Office 365, a través de Outlook Online. De esta manera podremos tener ambos calendarios sincronizados en Outlook, viendo a primera vista todos los calendarios, laboral y personal, de una manera sencilla. De esta forma, los usuarios podrán interactuar con su calendario personal desde el propio Outlook, mientras está trabajando con su cuenta profesional o educativa.

16 Ene 2020

Microsoft ha publicado una actualización de seguridad que corrige vulnerabilidades críticas. Estas afectan a:

  • Microsoft Windows;
  • Internet Explorer;
  • Microsoft Office, Microsoft Office Services y Web Apps;
  • ASP.NET Core;
  • .NET Core;
  • .NET Framework;
  • OneDrive para Android;
  • Microsoft Dynamics;

La publicación de actualizaciones de seguridad de Microsoft correspondiente al mes de enero consta de 50 vulnerabilidades, 8 clasificadas como críticas y 42 como importantes.

Las vulnerabilidades publicadas se corresponden con los siguientes tipos:

  • Divulgación de información,
  • Escalada de privilegios,
  • Denegación de servicio,
  • Ejecución remota de código,
  • Omisión de característica de seguridad,
  • Suplantación de identidad.

Recomendamos realizar la actualización de Windows para estar protegido frente a posibles amenazas.

09 Ene 2020

Desde Prestashop han dado aviso de una vulnerabilidad encontrada que, a través del malware llamado XsamXadoo Bot el atacante podría tener acceso y tomar el control de tiendas online. Este hecho fue descubierto en los primeros días de 2020 y se debe a una vulnerabilidad de PHPUnit que ha sido reportada como CVE-2017-9841.

Para evitar esta vulnerabilidad basta con eliminar la librería PHPUnit, en el caso que se tenga ya que no todas las versiones de Prestashop se han visto afectadas, de la carpeta Vendor que cuelga del raiz de la tienda online. Como decimos, esta librería no está presente en todas las versiones de Prestashop pero sería recomendable revisarlo por si acaso.

Otro sitio posible donde se puede encontrar dicha librería es en los módulos. Algunos módulos hacen uso de la misma por lo que pueden también incorporarla. Para ello, se deberán revisar todos los módulos, dentro de la carpeta Vendor de cada módulo, si existe alguna referencia a la misma y eliminarla. Algunos de los módulos afectados son:

  • 1-Click Upgrade (autoupgrade): Versiones 4.0 beta y posteriores
  • Cart Abandonment Pro (pscartabandonmentpro): versiones 2.0.1~2.0.2
  • Faceted Search (ps_facetedsearch): versiones 2.2.1~3.0.0
  • Merchant Expertise (gamification): versiones 2.1.0 y posteriores
  • PrestaShop Checkout (ps_checkout): versiones 1.0.8~1.0.9

Recomendamos que revises tu tienda para poder solucionar la vulnerabilidad y evitar problemas.

Os dejamos el artículo oficial de Prestashop donde explican con más detalle todo este tema.

[953 24 98 28] Controlsys Jaén Pol. Ind. Los Olivares
C/ Torredonjimeno 35
23009 - Jaén
[957 76 47 50] Controlsys Córdoba Pol. Ind. Tecnocórdoba
C/ Suecia parc. 159-160
14014 - Las Quemadas - Córdoba
[954 60 00 05] Controlsys Sevilla Avenida San Francisco Javier 20
3ª Planta
41018 - Sevilla
[952 00 02 10] Controlsys Málaga Calle Alejandro Dumas 17
Bloque 1 Oficinas
29004 - Málaga
Fondos Unión  Europea
Acepto las condiciones legales

Este sitio web utiliza cookies propias y de terceros para poder ofrecerte una mejor experiencia de navegación, recordar tus preferencias y mejorar constantemente según los hábitos de navegación. Si sigues navegando sin cambiar la configuración, aceptas el uso de cookies en nuestro sitio Descubre como funcionan las cookies y como cambiar la configuración.